<%= render partial: 'admin/config/country/countries/partials/header' %>
<%= render partial: 'admin/config/country/countries/partials/search' %>
<%= render partial: 'admin/config/country/countries/partials/table' %>
